@charset "utf-8";
.bbq_spot #main a {text-decoration:underline;}
.bbq_spot #main p {margin: 20px 0; font-size: 108%;}
.bbq_spot #main ul li {list-style:none;}
.flat a {width:80%; height:50px; display:block; text-align:center;line-height: 50px; color: #FFF; text-decoration: none !important; font-size: 108%; background-repeat: no-repeat; background-position: left 10px center; background-size: 24px 24px; margin:20px 0;}
.flat a:nth-child(1) {background-color: #27ae60; background-image: url(../img/arrow.png); width:100%;border-radius: 4px;}
.flat a:nth-child(2) {background-color: #e74c3c; background-image: url(../img/arrow.png);}
.flat a:hover {opacity: .7; background-position: right 10px center;}
.flat-red a:nth-child(1) {background-color: #e74c3c; background-image: url(../img/arrow.png); width:100%;border-radius: 4px; font-size:200%;}
.flat-red a {width:80%; height:50px; display:block; text-align:center;line-height: 50px; color: #FFF; text-decoration: none !important; font-size: 108%; background-repeat: no-repeat; background-position: left 10px center; background-size: 24px 24px; margin:20px 0;}
.info p {color: #222;margin-bottom: 5px;}
.info info p small {display: inline-block;font-weight: bold;font-size: 235%;line-height:1;}
.info p span {display: block;font-size: 93%;padding: 0;}
.bbq_spot .bbq_area {border-bottom: 1px dotted #ccc;border-top:none; margin: 5px auto; padding: 10px 0 15px 0;}
.bbq_spot .bbq_area img { float: left; max-width: 150px; height:150px;}
.bbq_spot .bbq_area h3 { border: 0; margin: 0; padding: 0;}
.bbq_spot .bbq_area .pack_contents { width: 410px; float: left; padding: 0 0 0 20px;}
.bbq_spot .bbq_area .pack_contents p { padding: 8px 0 0; font-size: 108%;}
#area iframe {width:100% !important;}
.bbq_spot .course ul li {padding: 10px 20px;}
.flat_table p {font-size: 200% !important;margin: 0 !important; font-weight:bold;}
.one {width: 32%;}
.pure-table.pure-table-bordered td {font-size: 110%;}
/*----------------------------------------------------
	smartphone
----------------------------------------------------*/
@media screen and (max-width: 768px) {

.bbq_spot .bbq_area img {
  max-width: 80px !important;
  max-height: 80px !important;
}

.bbq_spot #main p {
  margin: 0;
  padding: 0 30px 0 0;
}

.bbq_spot .bbq_area .pack_contents {
  width: 76%;
}

.flat {
  width: 90%;
  margin: 0 auto;
}

.flat a {
  width: 100%;
  text-decoration: none !important;
  background-image: none !important;
  border-radius: 3px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
  font-weight: bold;
  font-size: 134%;
  text-shadow: -1px -1px 0 #333;
}

iframe {
  width: 100%;
  height: 400px;
}

.info i {
  font-style: normal;
}

.info small {
  color: #d90000;
  font-weight: bold;
  font-size: 143.3%;
}

}


@media screen and (max-width: 480px) {
#area .bbq_area h3 {
  position: relative;
  padding: 0 0 5px 30px;
}

#area .bbq_area:nth-child(even) {
  background: #efefef;
}

.bbq_spot .bbq_area img {
  display: none;
}

.bbq_spot .bbq_area {
  margin: 0;
  padding: 10px 10px 0;
}

.bbq_spot .bbq_area .pack_contents {
  float: none;
  padding: 0;
  width: 100%;
}

.flat {
  width: 100%;
}
.flat-red {
  width: 100%;
/*  font-size: 20%; */
}

.flat a {
  font-size: 116%;
}

.bbq_spot #main p {
  padding: 0 0 5px;
}

.bbq_spot #area > p {
  margin: 10px 0;
}

iframe {
  width: 100%;
  height: 300px;
}

/* �A�C�R�� */
.bbq_spot .bbq_area i {
  width: 23px;
  height: 23px;
  display: block;
  background-image: url(../img/common/css_splite.png);
  background-position: -390px -31px;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

}
